
/* report_body部分 */
.report_body{
  padding: 90px 460px 150px 460px;
  font-family: "SourceHanSansSC-Medium";
}

/* 标题 */
.report_title p{
  font-size: 42px;
  letter-spacing: 6px;
  line-height: 60px;
  color: #222222;
}
.report_title span{
  display: inline-block;
  margin-top: 30px;
  font-size: 16px;
  font-weight: 400;
  color: #888888;
}

/* 图片+小字 */
.report_img .report_img_PC{
  display: inline-block;
  width: 100%;
  margin-top: 72px;
}
.report_img .report_img_phone{
  display: none;
}
.report_img #small_font{
  text-align: center;
  margin-top: 18px;
  font-size: 16px;
  color: #888888;
}

/* 新闻内容 */
.report_text{
  margin: 48px 0 0 0;
  text-align: justify;
}
.report_text p{
  font-size: 16px;
  margin: 0 0 20px 0;
  line-height: 30px;
  color: #222222;
  text-align: justify;
}

/* 导航 */
.report_navigation{
  margin: 71px 0 0 0;
  padding: 36px 0 0 0;
  border-top: 1px solid #F4F5F7 ;
}
.report_navigation a{
  text-decoration: none;
  font-size: 20px;
  color: #888888;
  cursor: pointer;
}
.report_navigation a:hover{
  text-decoration: underline;
  font-size: 20px;
  color: #222222;
  cursor: pointer;
}

@media screen and (max-width: 799.9px){
/* report_body部分 */
.report_body{
  padding: 25px 14px 51px 14px;
  font-family: "SourceHanSansSC-Medium";
}

/* 标题 */
.report_title p{
  font-size: 21px;
  font-weight: bold;
  letter-spacing: 3px;
  line-height: 32px;
  color: #222222;
} 
.report_title span{
  display: inline-block;
  margin-top: 14px;
  font-size: 13px;
  font-weight: 400;
  color: #888888;
}
/* 图片+小字 */
.report_img .report_img_PC{
  display: none;
}
.report_img .report_img_phone{
  display: inline-block;
  margin-top: 40px;
  width: 100%;
}
.report_img #small_font{
  display: none;
}

/* 新闻内容 */
.report_text{
  margin: 24px 0 0 0;
}
.report_text p{
  font-size: 15px;
  margin: 0 0 20px 0;
  line-height: 23px;
  color: #222222;
}


/* 导航 */
.report_navigation{
  margin: 48px 0 0 0;
  padding: 23px 0 0 0;
  border-top: 2px solid #F4F5F7 ;
 }
.report_navigation p{
  font-size: 15px;
  color: #222222;
 }
.report_navigation a{
  font-size: 15px;
  color: #222222;
 }
.report_navigation a:hover{
  text-decoration: none !important;
  font-size: 15px;
  color: #222222;
 }
}
@media screen and (min-width: 800px) and (max-width: 1279.9px){
/* report_body部分 */
.report_body{
  padding: 31px 14px 0px 14px;
  font-family: "SourceHanSansSC-Medium";
}
.updata{
  display: none;
}

/* 标题 */
.report_title p{
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 6px;
  line-height: 60px;
  color: #222222;
 }
 .button{
   margin-top: 51px !important;
 }
}
@media screen and (min-width: 1280px) and (max-width: 1440px){
   /* report_body部分 */
   .report_body{
    padding: 31px 80px 51px 80px;
  }
}
@media screen and (min-width: 1441px) and (max-width: 1919px){
/* report_body部分 */
.report_body{
  padding: 90px 260px 150px 260px;
 }
}